@charset "gb2312";
li {
	list-style: none;
}
* {
	margin: 0px;
	padding: 0px;
}
html {
	font-size: 62.5%;
	overflow-x: hidden;
	width: 100%;
}
body {
Arial;
	color: #333;
	max-width: 480px;
	margin: 0 auto !important;
}
header img {
	width: 100%;
}
h1, h2 {
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 4rem;
	color: #fff;
}
a {
	text-decoration: none;
	color: #f00;
	-webkit-tap-highlight-color: rgba(0,255,0,0.3)
}
.wrap {
	width: 320px;
	margin: 0 auto;
	height: 25px;
}
.t-tel {
	background: right top no-repeat #f3f3f3;
	width: 320px;
	height: 25px;
	line-height: 25px;
	color: #606060;
	text-indent: 12px;
	position: fixed;
	top: 0;
	overflow: hidden;
	z-index: 100;
}
#header {
	margin: 0px auto;
	overflow: hidden;
}
#body {
	margin: 0px auto;
	overflow: hidden
}
#footer {
	margin: 0px auto;
	overflow: hidden
}
#mnav {
	margin-bottom: 2px
}
#discate {
	margin-bottom: 2px
}
.ads {
	text-align: center;
	margin-bottom: 2px;
	clear: both
}
#top a {
	margin: 0px auto 0px;
	display: block;
	overflow: hidden
}
#mnav ul li {
	line-height: 28px;
	width: 20%;
	float: left;
	height: 30px
}
#mnav ul li a {
	border-bottom: #1d5944 1px solid;
	text-align: center;
	display: block;
	white-space: nowrap;
	background: #296855;
	height: 28px;
	color: #fff;
	border-top: #1d5944 1px solid;
	border-right: #1d5944 1px solid
}
#mnav ul li:nth-child(1) a {
	border-left: #1d5944 1px solid;
}
.banner {
	overflow: hidden;
	padding-top: 10px;
}
.banner img {
	width: 100%;
	float: left;
	height: auto;
}
.con {
	padding-top: 10px;
}
.con div, .con ul, .con p, .nr div, .nr ul, .nr p {
	overflow: hidden;
	font: 1.4rem/2.4rem Arial;
}
.dy {
	padding: 5px 10px;
	margin-top: 10px;
}
.dy p {
	color: #515151;
	font: 1.4rem/2.4rem Arial;
	text-indent:2em;
	margin-top:6px;
}
.dy span {
	font-size: 1.8rem;
    color: #fff;
	border: 3px solid #058C73;
	border-radius: 7px;
	background: #058C73;
}
.con h1, .con h2 {
	line-height: 3.6rem;
	font-size: 1.6rem;
}
.con h1 {
	color: #03875a;
	font-weight:bold;
}
.con h1 span {
	width: 10px;
	height: 30px;
	display: inline-block;
	background: #01ac8c;
	float: left;
	margin:3px 16px 0 0;
}
.con h1 span:before {
	content: "";
	float: right;
	border-top: 36px solid #dae3e2;
}
.con h1 span img {
	height: 25px;
	vertical-align: middle;
	margin-left: 5px;
}
.con h1 em {
	font-size: 1.6rem;
	color: #900;
}
.con h1.td, .con h2.td {
	font-size: 1.6rem;
	margin-top:10px;
}
.con h2 {
	color: #fff;
	padding: 0px 5px;
	background: #ef9e05;
	margin-bottom:16px;
}
.con h2 a {
	float: right;
	color: #FF0;
}
.con h2 img {
	vertical-align: sub;
}
.yn .fb {
	color: #04915e;
	background: #dae3e2;
	font-size: 1.6rem;
	margin-bottom: 10px;
}
.yn .lf {
	font-size: 2.2rem;
}
.yn img{
    width:100%;
	}
.pos {
	position: relative;
	margin-bottom:10px;
}
.yz {
	position: absolute;
	right: 10px;
	top: 20px;
	-webkit-transform: rotate(30deg);
-moz-transform:ratate(30deg)-o-transfrom:ratate(30deg);
	-ms-transfrom: ratate(30deg);
}
.nr {
	padding: 0px 10px;
}
ul.ry {
	margin-top: 10px;
}
ul.ry li {
	width: 49%;
	float: left;
}
ul.ry li:nth-child(2), ul.ry li:nth-child(4) {
	float: right;
}
ul.ry li:first-child, ul.ry li:nth-child(2) {
	margin-bottom: 5px;
}
ul.ry li img {
	width: 99%;
	float: left;
	border: 1px solid #ccc;
}
ul.ry li span {
	display: block;
	text-align: center;
	color: #057c67;
	background: #d8dedd;
	margin-top: 1px;
	float: left;
	width: 100%;
}
ul.ry li:nth-child(3) span, ul.ry li:nth-child(4) span {
	font-size: 1.2rem;
}
.info {
	text-indent: 2em;
	padding: 10px 0px;
}
ul.zx, .click, .fb, ul.ys li, ul.lf li {
	text-align: center;
}
ul.zx, .click, ul.ys {
	margin: 10px 0px;
}
ul.zx li {
	width: 32.3%;
	float: left;
	margin-left: 1.5%;
	background: #f9703a;
}
ul.zx li:first-child {
	margin-left: 0px;
}
ul.zx li:nth-child(2) {
	background: #0a8379;
}
ul.zx li:nth-child(3) {
	background: #bdc7c6;
}
ul.zx li a {
	color: #fff;
}
.tp img {
	width: 100%;
	float: left;
}
.hh p {
	text-align: center;
	font-size: 21px;
	line-height: 50px;
	color: #03875A;
	border: 1px solid rgb(239, 158, 5);
    margin: 13px 0;
}
.hh p a{
	float: right;	
	background:#EF9E05;
	padding: 0 10px;
	color:#FFF
}
.hh li {
	font-size: 21px;
	color: rgb(81, 81, 81);
	margin-bottom:15px;
}
.red {
	color: #F00;
}
.click {
	background: #ef9e05;
	padding: 5px 0px;
}
.click a {
	color: #fff;
	font-size: 1.6rem;
}
ul.ys {
	background: #cadfbe;
	padding: 5px;
}
ul.ys li {
	width: 50%;
	float: left;
	color: #036d3c;
	font-size: 1.3rem;
}
ul.ys li:first-child, ul.lf li:first-child {
	width: 100%;
	font-size: 1.6rem;
	color: #333;
}
ul.ys li:first-child span {
	display: inline-block;
	background: #407f20;
	color: #fff;
	margin-left: 5px;
}
ul.ys li:last-child a {
	color: #99051a;
	background: #cfcece;
	display: inline-block;
}
ul.ys li:last-child a, ul.ys li:first-child span {
	padding: 0px 5px;
}
ul.lf li {
	width: 49%;
	float: left;
	background: #d9e4e1;
	border-radius: 5px;
	margin-bottom: 10px;
}
ul.lf li:nth-child(3), ul.lf li:nth-child(5) {
	float: right;
}
ul.lf li:first-child {
	margin-bottom: 10px;
	border-radius: 0px
}
ul.lf li:last-child {
	width: 100%;
}
ul.lf li a {
	color: #515151;
	font-size: 1.3rem;
}
ul.lf li:nth-child(3) a {
	font-size: 1.3rem;
}
.ts {
	background: #dcd8d8;
	border: 1px solid #ccc;
	color: #006d34;
	border-radius: 5px;
	padding: 5px;
	margin-bottom: 10px;
}
.ts span {
	font-size: 1.5rem;
}
.hs {
	color: #C03;
}
.mar {
	margin-top: 10px;
}
/* ±¾Àý×Ócss */
.picScroll-left {
	width: 450px;
	overflow: hidden;
	position: relative;
	border: 1px solid #ccc;
	margin-top:16px;
}
.picScroll-left .hd {
	overflow: hidden;
	height: 30px;
	background: #f4f4f4;
	padding: 0 10px;
}
.picScroll-left .hd .prev, .picScroll-left .hd .next {
	display: block;
	width: 5px;
	height: 9px;
	float: right;
	margin-right: 5px;
	margin-top: 10px;
	overflow: hidden;
	cursor: pointer;
	background: url("images/arrow.png") no-repeat;
}
.picScroll-left .hd .next {
	background-position: 0 -50px;
}
.picScroll-left .hd .prevStop {
	background-position: -60px 0;
}
.picScroll-left .hd .nextStop {
	background-position: -60px -50px;
}
.picScroll-left .hd ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
	zoom: 1;
}
.picScroll-left .hd ul li {
	float: left;
	width: 9px;
	height: 9px;
	overflow: hidden;
	margin-right: 5px;
	text-indent: -999px;
	cursor: pointer;
	background: url("images/icoCircle.gif") 0 -9px no-repeat;
}
.picScroll-left .hd ul li.on {
	background-position: 0 0;
}
.picScroll-left .bd {
	padding: 10px;
}
.picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.picScroll-left .bd ul li {
	margin: 0 8px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.picScroll-left .bd ul li .pic {
	text-align: center;
}
.picScroll-left .bd ul li .pic img {
	width: 120px;
	height: 90px;
	display: block;
	padding: 2px;
	border: 1px solid #ccc;
}
.picScroll-left .bd ul li .pic a:hover img {
	border-color: #999;
}
.picScroll-left .bd ul li .title {
	line-height: 24px;
}
#LRdiv0 {
	display: none !important;
}
h6{
color: #F00;
padding: 5px;
font-size: 18px;
width:40%;
margin-bottom:10px;
}
.wp_tel2 { border: 1px solid #d2d2d2; height: 10.8rem; background: #f4f4f4;margin-top:16px; }
.wp_tel2 h4 { float: left; width: 9.7rem; height: 3.25rem; margin: 2.35rem 1rem 0 3.2rem; }
.wp_tel2 dl { float: left; margin-top: 2.4rem; }
.wp_tel2 dl dt { font-size: 1.4rem; color: #333; }
.wp_tel2 dl dd { background: #e56b09; width: 15rem; height: 2.7rem; line-height: 2.7rem; border-radius: 0.2rem; font-size: 1.5rem; text-align: center; margin-top: 0.4rem; }
.wp_tel2 dl dd a { color: #FFF; }
.wp_tel2 ul { float: left; width: 11.1rem; height: 6.4rem; background: #03875A; margin: 2.5rem 3.5rem; font-size: 1.3rem; padding-top: 0.3rem; }
.wp_tel2 ul li { border-bottom: 1px dashed #7E9EBD; margin: 0 0.9rem; height: 2rem; line-height: 2rem; color: #FFF; text-align: center; }
.wp_tel2 ul li:last-child { border: none; }